.single-case .header {
	min-height: 444px;
}

@media (max-width: 800px){
	.single-case .header {
		min-height: 320px;
	}
}

.footer-middle .nf-form-cont {
	padding: 25px;
	border-radius: 25px;
}

.opval {
	background: #31ea88 linear-gradient(151deg, #01f0d5 0, #60e33a 100%) 0 no-repeat padding-box;
	padding: 5px;
	color: #003246;
}

div.header-text a {
	color: #40e777;
}

p a.little {
	font-size: 18px !important;
	font-weight: 400;
	line-height: 16px;
	margin-top: -15px !important;
}

/* KLANTEN LOGOS */
.logosklanten h3 {
	text-align: center;
}

.logosklanten {
	height: 150px;
	margin-bottom: 30px;
	margin: 0px auto;
	margin-left: 30px;
}

.logosklanten li {
	width: 150px;
	height: 150px;
	list-style-type: none;
	float: left !important;
	margin-right: 60px;
}

.header.min-h-fullscreen {
	min-height: 80vh;
}

/* NF styling */
.nf-form-fields-required,
.section.section_help {
	display: none;
}

.footer-middle .nf-form-cont {
	padding-bottom: 35px;
	padding-top: 35px;
}

.header-buttons {
	margin-top: 60px;
}

@media (max-width: 800px){
	.header-buttons {
		margin-top: 40px;
	}
}

.header-text {
	font-size: 28px;
	/* 	padding-left: 70px; */
	/* 	padding-right: 70px; */
}

.section-text a {
	font-weight: 600;
}

.section .section_quote .section-text p {
	line-height: 3.2rem;
}

@media only screen and (max-width: 480px) {

	.header.min-h-fullscreen {
		min-height: 95vh;
	}

	.hidden {
		display: none;
	}

	.header-frontpage .header-text {
		font-size: 18px;
		/* padding-left: 10px; */
		/* padding-right: 10px; */
		text-align: left;
	}

	.header-frontpage .header-title {
		font-size: 2.5rem !important;
		text-align: left;
	}

	.header-title .kopjeklein {
		color: white !important;
		line-height: 20px !important;
	}

	/* KLANTEN LOGOS */

	.logosklanten {
		margin-top: 50px;
		margin-bottom: 30px;
		height: auto;
		margin-left: -10px;
		overflow: hidden;

	}

	.logosklanten li {
		width: 100px;
		height: 100px;
		list-style-type: none;
		float: left !important;
		margin-right: 0px;
	}
}
